[
    {
        "merged": "D:\\progs\\Android\\RelativeLayout1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout1\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    }
]